• Rejestracja
vBHELP.pl - polskie wsparcie vBulletin
Strona 1 z 2 12 OstatniOstatni
  1. #1
    Marek jest nieaktywny Banned
    Dołączył
    maj 2008
    Przegląda
    Where my hat is
    Posty
    0
    Przydatne posty
    26

    Domyślnie Błędy paska menu w vBulletin 4.0.2 Patch Level 1

    Po aktualizacji do vBulletin 4.0.2 Patch Level 1 pojawiły się zdublowane pozycje na pasku menu:



    Błąd ten nie występował w wersji 4.01

    Po kliknięciu Home podświetlane są obydwie pozycje menu. Kliknięcie na przycisku Blogi powoduje błąd bazy danych:

    Kod:
    Database error       The Dryland Magazin database has encountered a problem.                       Please try the following:         
    
    • Load the page again by clicking the Refresh button in your web browser.
    • Open the home page, then try to open another page.
    • Click the Back button to try another link.
    The Dryland Magazin forum technical staff have been notified of the error, though you may contact them if the problem persists. We apologise for any inconvenience.
    Może zna ktoś rozwiązanie tego problemu?



  2. #2
    Mind jest nieaktywny Stały bywalec
    Dołączył
    paź 2008
    Posty
    377
    Przydatne posty
    3

    Domyślnie

    Hej Marek, dziwna sprawa, a nie jest to czasem zwiazane z modyfikacją chodzi o zakładki? Może przy upgrad'zie nie wyłączyłeś modyfikacji, no nie wiem, u mnie wszystko ok na 4.0.2 ...


  3. #3
    Marek jest nieaktywny Banned
    Dołączył
    maj 2008
    Przegląda
    Where my hat is
    Posty
    0
    Przydatne posty
    26

    Domyślnie

    Używam Tabs in vBulletin 4.x i faktem jest że przed aktualizacja nie wyłączyłem tej wtyczki. Z wersją 4.x zawsze jakieś szopki wyskakują.
    Przy wersjach 3.x nie było tego typu problemów. Zanim wersję 4.x dopracują to przejdzie do numeru 5 i trzeba będzie kupować nową licencję.


  4. #4
    Mind jest nieaktywny Stały bywalec
    Dołączył
    paź 2008
    Posty
    377
    Przydatne posty
    3

    Domyślnie

    To prawda, jest wiele niedopracowań, może spróbuj odinstalowac Tabs'y i instalnąc ponownie ...


  5. #5
    Marek jest nieaktywny Banned
    Dołączył
    maj 2008
    Przegląda
    Where my hat is
    Posty
    0
    Przydatne posty
    26

    Domyślnie

    Nie wiem czy można ponownie uruchomić aktualizację forum uruchamiając instalatora w tej samej wersji co zainstalowana wersja vBulletin. W serii 3.x nie było to możliwe. Czy testowałeś już to?


  6. #6
    Mind jest nieaktywny Stały bywalec
    Dołączył
    paź 2008
    Posty
    377
    Przydatne posty
    3

    Domyślnie

    Nie kombinowałem nigdy tym sposobem, więc nie wiem czy pójdzie. Odkąd jestem na 4ce zawsze robię kopię bazy przed każdym upgradem, wolę być zabezpieczony na wszelki wypadek ...


  7. #7
    Marek jest nieaktywny Banned
    Dołączył
    maj 2008
    Przegląda
    Where my hat is
    Posty
    0
    Przydatne posty
    26

    Domyślnie

    Chyba innego wyjścia nie ma jak poczekać na ukazanie się następnej wersji.


  8. #8
    Mind jest nieaktywny Stały bywalec
    Dołączył
    paź 2008
    Posty
    377
    Przydatne posty
    3

    Domyślnie

    Wiesz żeby tylko instalator załatwił sprawę, myślę, że powinno być ok


  9. #9
    Marek jest nieaktywny Banned
    Dołączył
    maj 2008
    Przegląda
    Where my hat is
    Posty
    0
    Przydatne posty
    26

    Domyślnie

    Wyłączyłem wtyczkę Tabs in vBulletin 4.x i ponownie uruchomiłem aktualizację. Dziwne ale aktualizacja przebiegła bez problemów i naprawiła występujący błąd. Po aktualizacji włączyłem wtyczkę i także jest OK. Jest to jeszcze jeden dowód na to że w czwórce trzeba bardzo uważać przy instalacji wszelkiego rodzaju rozszerzeń.
    W wersji 3.x było zdecydowanie lepiej.


  10. #10
    meschiash Gość

    Domyślnie

    Marek, pamiętaj również, że konieczne jest przy każdej aktualizacji używającej update.php wyłączyć wszystkie wtyczki.
    Najprościej w includes/config.php w 2 linii napisać
    Kod:
    define('DISABLE_HOOKS', true);
    Wtedy masz pewność, że robisz dobrze aktualizację. W innym przypadku Twoja aktualizacja może się nie udać i to nie z przyczyn problemów z vB tylko dlatego, że nie zachowujesz procedury aktualizacji, która właśnie taką czynność przewiduje.


Strona 1 z 2 12 OstatniOstatni

Podobne wątki

  1. Nowe zakładki w menu vBulletin 4
    By Marek in forum Modyfikacje
    Odpowiedzi: 33
    Ostatni post / autor: 02.05.2012, 11:18
  2. Patch 4.0.4 PL1
    By krzychu in forum Pytania i problemy
    Odpowiedzi: 10
    Ostatni post / autor: 25.06.2010, 11:32
  3. Odpowiedzi: 0
    Ostatni post / autor: 03.03.2010, 17:38
  4. vBExperience Level
    By day-dreamer in forum Pytania i problemy
    Odpowiedzi: 5
    Ostatni post / autor: 09.02.2009, 09:58
  5. Jak usunąć Powerad by vBulletin z paska przeglądarki?
    By BOŁOZ in forum Pytania i problemy
    Odpowiedzi: 2
    Ostatni post / autor: 22.05.2008, 14:34
Chmurka.pl

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67